name: 'Islandora Mirador'
type: module
description: 'Configuration for a Mirador Block'
core_version_requirement: ^9 || ^10
package: 'Islandora'
dependencies:
  - drupal:block
  - islandora:islandora_iiif
  - token:token
configure: islandora_mirador.miradorconfig

